<?php

$res = run_query("SELECT id FROM " . $config['table_prefix'] . "modules WHERE name='mail'");
if (sql_num_rows($res)) {
    run_query("UPDATE " . $config['table_prefix'] . "modules SET `version` = '0.1'");
}